Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Joomla upgrade 3.4.8 to 3.5.1, contactmodule is broken
(1 viewing) (1) Guest
Report bugs, new ideas, userguide,...
  • Page:
  • 1

TOPIC: Joomla upgrade 3.4.8 to 3.5.1, contactmodule is broken

Joomla upgrade 3.4.8 to 3.5.1, contactmodule is broken 7 years, 11 months ago #28557

Hey,

I have done a upgrade from Joomla from 3.4.8 to 3.5.1.
Now is the contact-module broken.
Error 404

The template-version is 1.3.
What's the technical differents between 1.3 en 1.4?
And will this solve this issue?

Thank you !

Re: Joomla upgrade 3.4.8 to 3.5.1, contactmodule is broken 7 years, 11 months ago #28588

  • thuyltt
Dear svermassen,
We updated this in new version module contact, please download it and reinstall this module again. Then go to folder templates/your temp/html and remove this module folder there (sj contact ajax).

Thanks.
  • Page:
  • 1
Time to create page: 0.20 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes